[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalendarDialog.DialogTitle

DialogTitle - caption for the calendar dialog

## Declaration

Source position: extdlgs.pas line 231

`published property TCalendarDialog.DialogTitle: TCaption read FDialogTitle write FDialogTitle stored IsTitleStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .